Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160129 - pilot-link 0.12.0-0.pre3.1 and 0.12.0-0.pre3.2 won't get past "Identifying user" on my Palm Treo 300
Summary: pilot-link 0.12.0-0.pre3.1 and 0.12.0-0.pre3.2 won't get past "Identifying us...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: pilot-link
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-10 23:37 UTC by Steven Lawrance
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-15 11:49:28 UTC


Attachments (Terms of Use)

Description Steven Lawrance 2005-06-10 23:37:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
This report is a little short on information as I need to get back to work, but I want to let you know that my system has issues with pilot-link 0.12.0-0.pre3.1 and 0.12.0-0.pre3.2, which is most likely an upstream issue rather than a packaging issue. When either version is installed, my Palm Treo 300 won't synchronize properly and instead hangs at the "Identifying user" screen on the Treo. I downgraded to 0.12.0-0.pre2.0 and life is good. I don't have much detail from the logs, though I'm wondering if kpilotDaemon, the synchronization program that I'm using, can log its output to help you or the upstream developers find this issue.

I'll write more later..


Version-Release number of selected component (if applicable):
0.12.0-0.pre3.1

How reproducible:
Always

Steps to Reproduce:
1. Install pilot-link 0.12.0-0.pre3.1 or 0.12.0-0.pre3.2
2. Synchronize my Treo 300 with kpilotDaemon


Actual Results:  The Palm does not make it past the "Identifying user" screen and eventually gives up and displays an error on the Palm.

Expected Results:  The synchronization should have taken place like it does with 0.12.0-0.pre2.0

Additional info:

Comment 1 Ngo Than 2005-06-15 11:49:28 UTC
there's some API change in new version. build kdepim-3.4.1 with
pilot-link-0.12-pre3 will fix this problem. I'm preparing KDE-3.4.1 update for
FC4. I hope to finish it this week or next week.


Note You need to log in before you can comment on or make changes to this bug.